!Control file for program smc_periods_from_zero_crossings_and_extrema
! As many comment lines as desired, each starting with "!"
! The string "pp:" indicates a new set of processing parameters
! to be applied to the following smc files.  The parameters are given on the
! following lines.
! Revision of program involving a change in the control file on this date:
   03/06/12
!Name of summary file:
 smc_periods_from_zero_crossings_and_extrema.sum
!Name of output file:
 smc_periods_from_zero_crossings_and_extrema.out
!mean info:
! type of mean (0=no correction, 1=standard average; -1=specify mean)
! t4mean_strt, t4mean_stop, mean (use if type = -1)
! NOTE: need entries even if the parameter is not used (because read
! info use list-directed [unformatted] input) 
! Note that if working with a processed record that includes the 
! complete time series produced by the processing (e.g., the padded time series
! for acausal filtering or the post-processing baseline corrected time series
! produced from pad-stripped or pass-through data in the first NGA project), 
! it is inadvisible to remove the mean as this may 
! produce unintended distortions at long periods; in this case set t4mean < 0.0.
! If the record is pad-stripped, however, as provided by most
! data centers, without post-processing to remove drifts in displacement,
! a mean determined from the overall record probably should be 
! removed.  But in this case the displacement will probably be inaccurate
! (compared to the displacement derived from the padded, filtered acceleration
! time series), it may be that a better approach is to specify the initial
! velocity and displacement of the record---I am working on that (11/26/10):
 0  1.0 20.0  -999.
!eps for zero crossing (measure period from zero crossings for portion of record
! between first and last occurrences of abs(seism)>= eps*absmax(seism))
  0.05
!List of files 
 t0781pea.smc
 t0781ped.smc
Stop
