!Control file for program SMC2Spectral_Moments
! Revision of program involving a change in the control file on this date:
   02/06/11
! As many comment lines as desired, each starting with "!"
! The string "pp:" indicates a new set of processing parameters
! to be applied to the following smc files.  The parameters are given on the
! lines following "pp:", until the next "pp:" line or until "stop" is 
! encountered.
! NOTE: Use the tapers with caution, choosing them so that important signal
! is not reduced by the tapering.  This can be particularly a problem with 
! analog data from relatively small earthquakes that triggered near the 
! S-wave arrival.  
!
!Name of summary file:
 smc2spectral_moments.sum
PP: new set of parameters
!tskip, tlength
   0.0 2000.0
!dc_remove?
  .false.        
!Length of taper at beginning and end of time series, before adding zeros
! to make the number of points in the record a power of two.
 0.0 0.0
!extend normal padded length by an additional factor of 2**npower (npower = 0 => no extension
! npower = 2 => extend by a factor of four, etc.):
  0
!character string to append to filename:
   .spectral_moments_no_extension_t2.0.col
!Tosc
  2.0
!Files to process:
 A11.V01.a5
PP: new set of parameters
!tskip, tlength
   0.0 2000.0
!dc_remove?
  .false.        
!Length of taper at beginning and end of time series, before adding zeros
! to make the number of points in the record a power of two.
 0.0 0.0
!extend normal padded length by an additional factor of 2**npower (npower = 0 => no extension
! npower = 2 => extend by a factor of four, etc.):
  2
!character string to append to filename:
   .spectral_moments_4x_extension_t2.0.col
!Tosc
  2.0
!Files to process:
 A11.V01.a5
stop


 
 